{
  "name": "nuxt3-websocket-client",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/devtools": "latest",
    "nuxt": "^3.8.0",
    "vue": "^3.3.8",
    "vue-router": "^4.2.5",
    "vue-tsc": "^3.0.8"
  },
  "dependencies": {
    "@mdi/font": "^7.3.67",
    "@nuxtjs/vuetify": "^1.12.3",
    "highlight.js": "^11.9.0",
    "pinia": "^2.1.7",
    "vue3-highlightjs": "^1.0.5",
    "vuetify": "^3.4.0"
  }
}
